@charset "utf-8";

/* AQUAPLUS [ToHeart2公式サイト用]
---------------------------------------
	1.要素への定義
	2.クラスの定義
	3.デザイン
---------------------------------------
(c)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
*/

/* ==========================================================================
 0.common読込
========================================================================== */
@import url('../../../css/common/element.css');		/* 要素への定義 */
@import url('../../../css/common/gen_class.css');		/* 汎用クラス */
@import url('../../../css/common/box_easy.css');		/* 簡易ボックス */
@import url('../../../css/common/list1.css');			/* リスト */
@import url('../../../css/common/table_design.css');	/* テーブル用デザイン */
.table_list th ,
.table_list td {
	padding : 0px !important;
}

/* ==========================================================================
 1.要素への定義
========================================================================== */
html {
	overflow-y:scroll;
}

body {
	margin: 0;
	background : #ffffff url('bg.gif');
	padding : 0;
	color : #000;
	text-align : center;		/* センタリング・IE対策 */
z}


a {			text-decoration:none; }
a:link {	color : #502fea; }
a:visited {	color : #f05470; }
a:active {	color : #ed3f43; }
a:hover {	color : #fff;
			text-decoration  :none;
			background : #b02;
}

/* --------------------------------------------------------------------------
 要素固定デザイン */

/* テーブル */
th {
	border-bottom : 1px solid #f05470;
	font-weight : normal;
	color : #555;
	white-space: nowrap;
}


/* 見出し */
h2{
	margin : 5px 0;
	background : url('sakura02.gif') no-repeat;
	padding : 0 0 0 28px;
	height : 16px;
	font-weight : bold;
	font-size : 9pt;
}


/* リスト */
/* sakura02.gif幅広により IE:Gecko差が大*/
/*	list-style-image : url('sakura02.gif');*/


/* ==========================================================================
 2.クラスの定義
========================================================================== */

/* 色-前景 */
.cFw-new { color : #f05470; }			/* 日付色：new */
.cFW-old { color : #5470F0; }			/* 日付色：old */

/* 色-背景 */
.cBg-fff {	background :#fff; }			/* 白 */

tr.cBg-evenLine {
	background : #ffe1f0;
}

/* 画像-背景 */
.iBg-sakura {
	width : 24px;
	background : url('sakura02.gif') no-repeat;
}


#newsTable {
 width: 90%;
}

#newsTable th,
#newsTable td {
	padding: 2px;
}

#newsTable th {
	width: 66px;
	border: none;
	text-align: left;
	text-indent: 23px;
	background : url('sakura02.gif') no-repeat;
	vertical-align: top;
	color: #5470f0;
}

#newsTable tr.new th {
	color: #f05470;
}



/* ==========================================================================
 3.デザイン
========================================================================== */

/* --------------------------------------------------------------------------
 グローバルナビゲーション */
#globalNavi {
	position: relative;
	margin: 0 auto 16px;
	width: 736px;
	height: 200px;
	background: url('globalNavi_bg.jpg') no-repeat;
}

#globalNavi ul {
	position: absolute;
	left: 16px;
	top: 155px;
	width: 704px;
	height: 40px;
}

#globalNavi li {
	float: left;
	display: block;
	background: none !important;
	margin: 0;
	padding: 0;
}

#globalNavi li a {
	display: block;
/*	width: 88px;*/
	height: 40px;
	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}


#gn-top a { width: 70px; }
#gn-new a { width: 70px; }
#gn-sto a { width: 70px; }
#gn-cha a { width: 96px; }
#gn-pro a { width: 90px; }
#gn-goo a { width: 76px; }
#gn-fig a { width: 76px; }
#gn-boo a { width: 76px; }
#gn-spe a { width: 80px; }

#globalNavi a:hover, #globalNavi .on { background: url('globalNavi_on.jpg') no-repeat; }
#gn-top a:hover, #gn-top .on { background-position:    0px   0px ;}
#gn-new a:hover, #gn-new .on { background-position:  -70px   0px ;}
#gn-sto a:hover, #gn-sto .on { background-position: -140px   0px ;}
#gn-cha a:hover, #gn-cha .on { background-position: -210px   0px ;}
#gn-pro a:hover, #gn-pro .on { background-position: -306px   0px ;}
#gn-goo a:hover, #gn-goo .on { background-position: -396px   0px ;}
#gn-fig a:hover, #gn-fig .on { background-position: -472px   0px ;}
#gn-boo a:hover, #gn-boo .on { background-position: -548px   0px ;}
#gn-spe a:hover, #gn-spe .on { background-position: -624px   0px ;}


#gn-aquaplus {
	display: block;
	position: absolute;
	right: 0px;
	top: 120px;
	width: 132px;
	height: 30px;
	text-align: left;
	text-indent: -9999px;
}

a#gn-aquaplus:hover { background: url('gn-aquaplus_on.jpg') no-repeat; }


/* --------------------------------------------------------------------------
 フッタ係 */
#footer {
	padding : 3px;
	text-align : right;
}

/* Copyright表記（イメージ使用）*/
#footer #copyright-img {
	margin : 2px 0 5px auto;
	background : url('logo04.gif') no-repeat; 
	width : 390px;
	height : 13px;

	text-align:left;			/* テキスト非表示 */
	text-indent:-9999px;
	text-decoration:none;
}


/* --------------------------------------------------------------------------
 エリア幅係 */

/* エリア-幅1 */
.areaWidth1{
	margin : 0 auto;			/* センタリング・Gekko対策 */
	width : 800px;
}

/* エリア-幅2 */
.areaWidth2{
	margin : 0 28px 0 32px;		/* センタリング・flashメニューとの整合性 */
	width : 740px;
}

/* エリア-幅3 */
.areaWidth3{
	width : 600px;
}


/* --------------------------------------------------------------------------
 ボックス係 */
h1 ,
.boxTop {
	position: relative;
	margin : 0;
	background : url('box_top.gif') no-repeat;
	padding : 0px;
	height : 28px;overflow-y: hidden;
	text-align : left;			/* 左づめ・IE対策 */
	color: #fff;
}

/* Topタイトル */
h1 {
	font-weight: bold;
	font-size: 16pt;
	font-family: "メイリオ", "ＭＳ Ｐゴシック" !important;
	line-height: 32px;
	text-indent: 52px;
}

h1 img {
	margin-top: 4px;
}

.boxTop img ,
.boxTop a {
	display: block;
	float : left;
	margin : 4px 0 0 51px;
	height : 22px;
	color : #fff;
	font-weight: bold;
	font-size: 16pt;
	font-family: "メイリオ", "ＭＳ Ｐゴシック" !important;
	line-height: 24px;
}

/* Top『最終更新』テキスト */
h1 span,
.boxTop span {
	display: block;
	position: absolute;
	right: 19px;
	top: 8px;
	width: 125px;
	height: 1em;
	line-height: 1em;
	font-size: 8pt;
	font-weight: normal;
	text-indent: 0;
}

.boxBdy {
	margin : 0 auto;			/* センタリング・Gekko対策 */
	background : #ffeff5 url('box_bdy.gif') repeat-y;
	padding : 10px 24px;		/* ※IEでは幅100%table使用禁止！ */
	text-align : left;			/* 左づめ・IE対策 */
}

.boxBtm {
	margin : 0 0 2em;;
	background : url('box_btm.gif') no-repeat;
	padding : 0;
	height : 28px;
	text-align : right;
}

.boxBtm a {
	display: block;
	margin : 0 24px 4px auto;
	width: 20px;
	height: 20px;
	background: url('corner9.gif') no-repeat;
}

/* --------------------------------------------------------------------------
 その他 */
/* 疑似hr */
div.hr {
	background : url('line01.gif');
	width :100%;
	height : 4px;
	overflow:hidden;			/* IE【最小高1em】回避 */
}

/* テーブルインデント(h2に合わせる) */
table.tbl-idt {
	margin : 5px 0 0 28px;
}

table.cellPadLR5 th ,
table.cellPadLR5 td {
	padding-left : 5px;
	padding-right : 5px;
}




/* [EOF] */